CVE-2012-2804

2012-09-10T22:55:00
ID CVE-2012-2804
Type cve
Reporter cve@mitre.org
Modified 2018-10-30T16:25:00

Description

Unspecified vulnerability in libavcodec/indeo3.c in FFmpeg before 0.11 and Libav 0.8.x before 0.8.5 has unknown impact and attack vectors, related to "reallocation code" and the luma height and width.